/* Estilo para las tablas resumen y panoramica */
table.tabla-resumen-dotacion
{
    background-color: white;
    border-collapse: separate;
}
table.tabla-resumen-dotacion th,
table.tabla-resumen-dotacion td
{
    border-top: 0 !important;
    border-bottom: 0 !important;
    text-align: center;
}

table.tabla-resumen-dotacion thead th,
table.tabla-resumen-dotacion thead td
{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

table.tabla-resumen-dotacion td.nombreResumen
{
    font-size: 0.9em;
}

table.tabla-resumen-dotacion td.ancho-minimo-140 {
    min-width: 140px;
}

table.tabla-resumen-dotacion td.separadorFecha {
	border-right: 2px solid #20276F;
}

table.tabla-resumen-dotacion td.padding-1 {
	padding: 1px;
}

table.tabla-resumen-dotacion td.vertical-align-middle {
	vertical-align: middle;
}

table.tabla-resumen-dotacion td .btn-xs,
table.tabla-resumen-dotacion td .btn-group-xs > .btn {
	font-size: 11px;
}

/* clases que solo aplican sombreado internos en los botones de turnos de jornada nocturna en la vista de 'microplanning' */
table.tabla-resumen-dotacion td .btn.turno-noche,
table.tabla-resumen-dotacion td .btn-group > .btn.turno-noche {
    box-shadow: inset 0px 0px 0px 20px rgba(0, 9, 171, 0.17);
}

/* clases que solo aplican sombreado internos en los botones de turnos ausentes de jornada nocturna en la vista de 'microplanning' */
table.tabla-resumen-dotacion td .btn.turno-noche-ausente,
table.tabla-resumen-dotacion td .btn-group > .btn.turno-noche-ausente {
    box-shadow: inset 0px 0px 0px 20px rgba(0, 0, 0, 0.2);
}
